Bug 320451 - mute menuitem in mixer applet does not work
mute menuitem in mixer applet does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-05 12:53 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1:2.20.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 10:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-10-05 12:53:40 EDT
It does update if I drag the slider all the way down/up, but it does not react
to clicking on it.
Comment 1 Bastien Nocera 2007-10-12 10:56:10 EDT
Fixed in 1:2.20.0-7

Note You need to log in before you can comment on or make changes to this bug.